/* reduce header margins */

header#masthead .hgroup .support-text {
  position: relative;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  max-width: 100%;
  font-size: 100%;
  font-style: italic;
  text-align: center;
  color: #34808f;
}

i.fa.fa-long-arrow-left {
		background-color:#ffffff !important;
}

.main-navigation ul li a {
padding: 20px 20px !important;
}

.content-box {
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: solid;
  border-width: 1px;
}




.light-background {
  background-color: rgba(52, 128, 143, 0.2);
}


.content-box > ol {
  margin: 0 0 0 3em;
}

.center-text {
  text-align: center;
}

#main {
  padding: 0px 15px 0px;
}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.start-side-content {
  max-height: 100%;
}


*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.container {
  margin: 0 auto;
  width: 90%;
}

.ms-left {
  float: left;
}

.column {
  margin-bottom: 1.5rem;
}

@media (min-width: 50rem){
  .column {
    float: left;
    margin: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .column.full {
    width: 100%;
  }

  .column.two-thirds {
    width: 65%;
  }

  .column.half {
    width: 50%;
  }

  .column.third {
    width: 33%;
  }

  .column.fourth {
    width: 25%;
  }

  .column.flow-opposite {
    float: right;
  }

}




.vantage-carousel-title {
  color: #34808f;
}


.wp-caption-text{
  text-align:left;
  color:#939393;
}

.entry-content .wp-caption:first-child {
  margin-top: 0px;
}


@media screen{
  #footer-widgets .widget {
    width: 100%;
    margin-top: 1rem;
  }

}

.no-bullet-list {
  list-style-type: circle;
}

.footer-anima.panel-row-style {
  padding: 15px 35px;
}

.footer-anima p {
  margin-bottom: 0.5rem;
}

#colophon {
  padding: 10px 30px;
  margin-top: 10px;
}

/* Breadcrumbs */
#yoast-breadcrumbs a {
  color: inherit;
}

#yoast-breadcrumbs {
font-size: 1.1em;
background-color: #ffffff;
margin: 0px 0 0 0px;
}

/**************/
/*	Headings  */
/**************/

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin: 0.7em 0;
}

.entry-content h2 {
  font-size: 1.35em;
}

.entry-content h3 {
  font-size: 1.2em;
  font-weight: normal;
  text-decoration: underline;
}

.entry-content h4 {
  font-size: 1.05em;
  color: black !important;
}

.entry-content h5 {
  font-size: 1em;
  color: black !important;
  font-weight: normal;
  text-decoration: underline;
}

article.post .entry-header h1.entry-title,
article.page .entry-header h1.entry-title {
  font-size: 1.7em;
}

/************/
/* EVENT ON */
/************/

/* The following styles need to be pasted in the custom css section of the theme */

.ajde_evcal_calendar .evcal_month_line p {
  padding: 10px 0 10px;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle {
  font-size: 12px
}

#evcal_widget .eventon_events_list .evcal_desc2 {
/*  font-size: 16px !important*/
}

span.evcal_desc2.evcal_event_title {
  text-transform: unset;
}

/* Seitenansicht für Veranstaltungen */
.eventon_main_section {
  padding: 0rem 1rem;
  margin-top: -3rem;
}

/* Hinweistext für Wiederholende Veranstaltungen in der SinglePage-Ansicht */
.evose_repeat_header {
  padding-bottom: 20px;
}

/* Anpassen des Linkstylings in der Veranstaltungsbeschreibung */
.eventon_events_list .eventon_list_event a {
  text-decoration: underline;
}

.evcal_event_details > div.evcal_evdata_cell > div > div.eventon_desc_in > a {
  text-decoration: underline;
}

/* Event Slider */

#evcal_widget .eventon_events_list .evcal_desc2 {
  padding-bottom: 5px;
}

#evcal_widget .evosliderbox .eventon_events_list .eventon_list_event .evcal_cblock {
  left: auto;
  position: absolute;
  padding: 20px 20px 20px;
  width: unset;
}

#evcal_widget .eventon_events_list .eventon_list_event .evcal_desc, #evcal_widget .eventon_events_list .eventon_list_event .no_val.hasFtIMG .evcal_desc {
  padding-left: 75px;
  padding-right: 10px;
  padding-top: 16px;
}

.miniSlider .eventon_events_list .eventon_list_event .evcal_desc .evcal_time, .miniSlider .eventon_events_list .eventon_list_event .evcal_desc .evcal_location {
  white-space: normal;
}